BODY { background: #CCCCFF; color: #000099 }
P { color: #000099 }
A:link { text-decoration: none; color: purple }
A:visited { text-decoration: none; color: #000000 }
A:active { text-decoration: none; color: #000000 }
H1 { font-size: x-large; color: #000099 }
H2 { font-size: medium; color: #000099 }
li { color: #000099 }
